* {
    margin: 0;
    padding: 0;
}
.impressum_body {
    margin-top: 10%;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
}
.impressum_header {
    display: flex;
    flex-direction: column;
    width: 60%;
}
.impressum_content {
    width: 60%;
}
.impressum_header h2 {
    color: var(--secondary-text-color);
}
.impressum_content h3 {
    margin: 4% 0 1% 0;
}
.impressum_content p a {
    color: var(--secondary-text-color);
}
@media(max-width: 800px) {
    .impressum_body{
        margin-top: 0;
    }
    .impressum_header {
        width: 85%;
        height: 100vh;
        justify-content: center;
        align-items: flex-start;
    }
    .impressum_content {
        width: 85%;
    }
    .impressum_content h3 {
        margin: 6% 0 1% 0;
    }
}
@media (max-width:480px) {
    .impressum_content h3 {
        margin: 9% 0 1% 0;
    }
}